function FileData_Pairs(x)
{
x.t("lists","related");
x.t("within","ids");
x.t("refer","related");
x.t("background","information");
x.t("related","document");
x.t("related","docu\u00adments");
x.t("related","documents");
x.t("topic","lists");
x.t("current","document");
x.t("basically","three");
x.t("\u00adtation","distributed");
x.t("html","browser");
x.t("pdf","html");
x.t("external","meant");
x.t("browser","related");
x.t("product","clicking");
x.t("link","opens");
x.t("\u00adcific","issue");
x.t("document","related");
x.t("document","basically");
x.t("document","link");
x.t("document","separate");
x.t("spe","\u00adcific");
x.t("clicking","document");
x.t("clicking","jump");
x.t("clicking","opens");
x.t("standards","specifications");
x.t("part","technical");
x.t("part","ids");
x.t("further","detail");
x.t("window","pdf");
x.t("respective","document");
x.t("docu\u00adments","mentioned");
x.t("three","types");
x.t("specifications","background");
x.t("sheets","linked");
x.t("documents","related");
x.t("documents","external");
x.t("documents","part");
x.t("documents","1.4");
x.t("documents","ids");
x.t("documents","information");
x.t("documents","integrated");
x.t("sometimes","refer");
x.t("jump","title");
x.t("meant","reference");
x.t("1.4","related");
x.t("opens","related");
x.t("opens","separate");
x.t("types","related");
x.t("technical","standards");
x.t("technical","documen");
x.t("reference","purposes");
x.t("ids","clicking");
x.t("ids","part");
x.t("ids","1.4");
x.t("ids","topics");
x.t("issue","clicking");
x.t("e.g","technical");
x.t("e.g","data");
x.t("title","page");
x.t("separate","topic");
x.t("separate","window");
x.t("page","respective");
x.t("purposes","e.g");
x.t("information","further");
x.t("information","e.g");
x.t("data","sheets");
x.t("topics","sometimes");
x.t("mentioned","current");
x.t("distributed","product");
x.t("detail","spe");
x.t("integrated","within");
x.t("documen","\u00adtation");
}
